/* IMPORTS */
@import url(basic.css);
@import url(modules.css);
@import url(//fonts.googleapis.com/css?family=Exo:400,700&subset=latin,latin-ext);

a{
	color:#8e0c4c;
}
a:hover{
	text-decoration:none;
}
body{
	background:#fff;
	color:#000;
	text-align:center;
	font:85% 'Exo', sans-serif;
}
h1, h2, h3, h4, h5, h6{
	color:#0c588d;
	font-weight:normal;
}
#left h1, #left h2, #left h3, #left h4, #left h5, #left h6,
#right h1, #right h2, #right h3, #right h4, #right h5, #right h6{
	color:#000;
}
img{
	border-width:0;
	border-style:solid;
	border-color:#4d6f84 !important;
}
img:not(.highslide-image){
	max-width:100% !important;
	height:auto !important
}
/* BOX */
#bkg{
	width:100%;
}
#box_out{
	margin:-83px auto 0;
	position:relative;
	text-align:left;
	max-width:1232px;
}
#box{
	width:100%;
	background:#fff
}
#box:before, #box:after{
	z-index:-1;
	position:absolute;
	content:"";
	top:40px;
	left:10px;
	width:10px;
	height:330px;
	background:#000;
	-webkit-box-shadow:0 15px 50px #000;
	-moz-box-shadow:0 15px 50px #000;
	box-shadow:0 15px 50px #000;
	-webkit-transform:rotate(-3deg);
	-moz-transform:rotate(-3deg);
	-o-transform:rotate(-3deg);
	-ms-transform:rotate(-3deg);
	transform:rotate(-3deg)
}
#box:after{
	-webkit-transform:rotate(3deg);
	-moz-transform:rotate(3deg);
	-o-transform:rotate(3deg);
	-ms-transform:rotate(3deg);
	transform:rotate(3deg);
	right:10px;
	left:auto
}
/* HEADER */
#header_top{
	background:url(images/header_top.gif) repeat-x;
	height:131px;
	margin:0 auto;
	width:100%;
}
#header_top_in{
	position:relative;
	max-width:1232px;
	margin:0 auto;
}
#header_top a.logo{
	display:block;
	position:absolute;
	top:9px;
	left:0;
	width:382px;
	height:144px;
	z-index:3
}
#header{
	margin:0 auto;
	max-height:425px;
	position:relative;
	width:100%;
	max-width:1350px;
	overflow:hidden;
}
.header_slideshow1{
	margin:0 auto;
	max-width:1350px;
	width:100%;
	position:relative;
	height:425px;
	overflow:hidden;
}
#header_top a.logo_small{
	display:none;
}
/* MENU TOP */
#menu_top{
	position:absolute;
	top:87px;
	right:0;
	height:34px;
}
#menu_top ul{
	height:34px;
	list-style-type:none;
	float:right;
}
#menu_top li{
	float:left;
	height:34px;
	margin-right:21px;
	position: relative;
}
#menu_top li a{
	color:#fff;
	font-size:115%;
	text-decoration:none;
	display:block;
	height:34px;
	line-height:36px;
	padding:0 15px;
	font-weight:bold;
	text-transform:uppercase;
}
#menu_top li.li_1 a {
	color:#0b3a6a;
	background:#f4d252;
}
#menu_top li.li_2 a {
	background:#2c84cb;
}
#menu_top li.li_3 a {
	background:#a54273;
}
#menu_top li.li_4 a {
	background:#53a422;
}

#menu_top ul li.li_1 ul {background:#f4d252;}
#menu_top ul li.li_2 ul {background:#2c84cb;}
#menu_top ul li.li_3 ul {background:#a54273;}
#menu_top ul li.li_4 ul {background:#53a422;}


#menu_top ul li.li_2 ul li a,
#menu_top ul li.li_3 ul li a,
#menu_top ul li.li_4 ul li a {
	color: #fff;
}


#menu_top ul ul ul {
	display: none !important;
}

#menu_top ul ul {
	display:none;
	height: auto;
	position: absolute;
	z-index: 1000;
	top: 34px;
	left: 0px;
	width: 270px;
}
#menu_top ul ul li {
	width: 100%;
	background: none !important;
	box-sizing: border-box;
	text-align: left;
	font-weight: normal;
	margin: 0px;
	height: auto;
}

#menu_top ul ul li a {
	background: none !important;
	font-weight: normal;
	text-transform: none;
	height: auto;
	line-height: 1.2em;
	padding-top: 8px;
	padding-bottom: 8px;
}

#menu_top ul li ul li a:hover {
	background: rgba(0,0,0,0.2) !important;
}

#menu_top ul li:hover ul{
	display: block;
}
/* MENU LINK */
#menu_link{
	text-decoration:none;
	font-size:45px;
	border:2px solid #2d3320;
	width:41px;
	background:#fff url(images/menu_link.gif) no-repeat center center;
	height:39px;
	position:absolute;
	top:82px;
	right:34px;
	cursor:pointer;
	text-align:center;
	display:none;
	z-index:10;
}
#menu_link span{
	display:block;
	height:39px;
	font-size:0;
	color:transparent;
}
/* CONTAINER */
#container{
	position:relative;
}
/* LEFT */
#left{
	float:left;
	width:19.2%;
	padding:0 2%;
	background:url(images/left.png) no-repeat right top;
}
/* MENU */
#firstsel{
	color:#226aa4;
	font-size:175%;
	padding:12px 0 10px;
}
#menu{
	width:100%;
	position:relative;
	margin-bottom:25px;
}
#menu li{
	list-style-type:none;
	vertical-align:middle;
}
#menu li a, #menu li span{
	display:block;
	color:#000;
	text-decoration:none;
	padding:7px 10px 6px 15px;
	font-size:105%;
	background:#ccc;
	margin-bottom:2px;
	border-radius:3px;
}
#menu li a.sel{
	text-decoration:underline;
}
#menu li li a, #menu li li span{
	padding:5px 10px 5px 30px;
	background:none;
}
#menu li li li a, #menu li li li span{
	padding-left:40px;
}
#menu li li li li a, #menu li li li li span{
	padding-left:50px;
}
#menu li li li li li a, #menu li li li li li span{
	padding-left:60px;
}
#menu li a:hover{
	background:#226aa4;
	color:#fff
}
#menu li li a:hover{
	background:none;
	color:#000;
	text-decoration:underline;
}
#menu a.ftresult, #menu span.ftresult,
#menu_top a.ftresult, #menu_top span.ftresult{
	color:#000 !important;
	padding:0;
	display:inline;
	font-size:100%;
	border:0 !important;
	background:yellow !important;
}
/* CONTENT */
#content{
	min-height:260px;
	width:53.6%;
	float:left;
}
#info{
	width:100%;
	position:relative;
	background:#226aa4;
	min-height:31px
}
#navi{
	color:#b7e0ff;
	font-size:88%;
	padding:7px 24% 6px 50px;
}
#navi li{
	background:url(images/navi.gif) no-repeat right;
	display:inline;
	margin-right:8px;
	padding-right:12px;
}
#navi li.last{
	background:transparent;
	margin:0;
	padding:0;
}
#navi a{
	color:#b7e0ff;
}
#language{
	position:absolute;
	height:23px;
	top:11px;
	left:386px;
}
#language li{
	float:left;
	list-style-type:none;
}
/* RIGHT */
#right{
	float:left;
	width:19.2%;
	padding:0 2%;
	background:url(images/right.png) no-repeat 0 0;
	position:relative;
	top:-31px;
	padding-top:40px
}
/* BOXES */
.leftbox, .rightbox{
	width:100%;
	margin-bottom:10px;
	overflow:hidden;
}
.leftbox h3.access, .rightbox h3.access{
	position:relative;
	width:auto;
	height:auto;
	left:0;
	top:0;
	color:#226aa4 !important;
	padding:10px 8px 0 !important;
	font-size:160%;
	text-align:left;
	border-bottom:4px solid #226aa4;
}
.rightbox h3.access{
	text-align:right;
}
.fulltextsearch{
	position:absolute;
	right:16px;
	top:-450px;
	background:none !important;
	border:0 !important;
	width:230px;
}
.fulltextsearch h3.access{
	position:absolute;
	top:-10000px;
	left:-10000px;
	width:1px;
	height:1px;
	overflow:hidden;
}
/* HEADERFOOTER */
#headerfooter{
	background:#226aa4;
	margin:0 auto;
	max-width:1232px;
	min-height:170px;
}
.footers{
	color:#e9e9e9;
	text-align:left;
	padding:20px 6%;
}
.footers a{
	color:#e9e9e9;
	text-decoration:none;
}
.footers a:hover{
	text-decoration:underline;
}
.footers ul.box{
	list-style-type:none;
}
.footers ul.box li.box{
	float:left;
	width:20%;
}
.footers li.box .content_li{
	width:auto !important;
}
.footers ul.box li.box .title{
	font-size:1.4em;
	padding:5px;
	color:#94d5ff;
}
.footers ul.box li.box .title,
.footers ul.box li.box .content{
	padding:5px 10px;
}
.footers ul.box li.box .title{
	padding-bottom:0;
}
.footers ul.box li.box .content ul,
.footers ul.box li.box ul.menus{
	list-style-type:square;
}
.footers ul.box li.box .content ul,
.footers ul.box li.box .content ol,
.footers ul.box li.box ul.menus{
	padding:5px 5px 5px 25px;
}
.footers ul.box li.box ul.menus{
	line-height:170%;
	padding-left:1px;
	list-style-type:none;
}
/* FOOTER */
#footer_out{
	background:#2a2a2a;
	margin-top:17px;
}
#footer{
	font-size:90%;
	margin:0 auto;
	min-height:75px;
	position:relative;
	color:#dbdbdb;
	text-align:left;
	max-width:1232px;
	width:100%;
}
#footer a{
	color:#dbdbdb;
}
#footer img{
	float:left;
	margin:4px 10px 0 20%;
}
#footer_left, #footer_right{
	float:left;
	width:35%;
	margin:20px 0 0 0;
	height:39px;
}
#footer_right{
	border-left:1px solid #6b6b6b;
}
#footer_right p{
	padding-left:35px;
}
#box_btm_kus{
	width:444px;
	height:255px;
	background:url(images/box_btm_kus.png);
	position:absolute;
	right:0;
	bottom:0;
}
/* CONTAINER_FORUM */
.container_forum #container{
	margin-right:0;
}
.container_forum #content{
	width:74.8% !important;
}
.container_forum #right{
	display:none;
}
/* CLASSES */
#tracy-debug{
	display:none !important;
}
.cleaner{
	clear:both;
	font-size:1px;
	height:1px;
	overflow:hidden;
}
.errmsg{
	margin-bottom:10px;
	color:Red;
	text-align:center;
}
.status_info{
	background:url(images/info_ico.gif) no-repeat 8px 8px;
	width:439px;
	font-weight:bold;
	margin:15px auto;
	padding:15px 15px 15px 45px;
	border:1px solid #818181;
	border-left:none;
	border-right:none;
}
.status_error{
	background:url(images/error_ico.gif) no-repeat 8px 8px;
	width:430px;
	font-weight:bold;
	margin:15px auto;
	padding:15px 15px 15px 45px;
	border:1px solid #818181;
	border-left:none;
	border-right:none;
	color:#830000;
}
.required{
	background:#fff url(images/required.gif) top right no-repeat;
}
.invalid{
	background:#fff url(images/invalid.gif) top right no-repeat;
}
/* RESPONZIVE DESIGN */
@media only screen and (max-width : 1250px){
	#menu_top li{
		margin-right:10px;
	}
	#footer_left{
		width:30%;
	}
	#footer img{
		margin-left:10px;
	}
}
@media only screen and (max-width : 1230px){
	#box:before, #box:after{
		display:none;
	}
}
@media only screen and (max-width : 1150px){
	#box_btm_kus{
		display:none;
	}
	#kalendar .arrows{
		position:static;
	}
	#kalendar .arrows input.left{
		margin-right:50%;
	}
	#kalendar #month{
		width:60%;
	}
	#header_top a.logo{
		-ms-transform:scale(0.8);
		-webkit-transform:scale(0.8);
		-o-transform:scale(0.8);
		transform:scale(0.8);
		left:-38px;
		top:-7px;
	}
	#language{
		left:310px;
	}
	.footers ul.box li.box{
		width:25%;
	}
	#footer_left, #footer_right{
		width:49%;
	}
	#footer_out{
		margin-top:0;
	}
}
/* > 1037 */
@media only screen and (min-width : 1037px){
	#menu_top{
		display:block !important;
	}
}
/* <= 1036 */
@media only screen and (max-width : 1036px){
	#right{
		float:none;
		width:auto;
		position:static;
		background:none;
	}
	#left, #content, #right{
		height:auto !important;
	}
	#menu{
	}
	#container{
	}
	#content{
		min-height:0 !important;
		width:75%;
	}
	#left{
		width:23%;
		padding:0 1%;
	}
	.leftbox, .rightbox{
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		margin-bottom:10px;
	}
	.rightbox{
		display:inline-block;
		vertical-align:top;
		margin:5px 1% 0 0;
		width:37%;
	}
	.rightbox h3.access{
		text-align:left;
	}
	#box{
		margin-top:0;
	}
	.ankety_box,
	#editor_content,
	.form_uni,
	#faq,
	#fulltext,
	.f_storage,
	#galerie,
	.gbook,
	#ka,
	#kal_akci_externi,
	#kty_sez_subj_light,
	#kontakty,
	.kty_detail_subjekt,
	.kty_detail_slozka,
	.kty_detail_osoba,
	#kty_seznam_osob,
	#kty_seznam_osob_content,
	#mapa_webu,
	#mm_galerie,
	#mapa_webu_multi,
	#msg,
	#zmena_vzhledu,
	#pano,
	.pano,
	#pocasi,
	#podatelna,
	.epodatelna,
	#dvousl,
	#ur_deska,
	#titulka,
	.tur_cile,
	.tur_cile_detail,
	#lock_content_login,
	.vodnitoky_box,
	.events_galerie,
	.events,
	.rozcesti,
	.fso_guest_content,
	.verejne-obstaravanie{
		padding-left:2%;
		padding-right:2%;
	}
	/* MENU TOP */
	#menu_top{
		display:none;
		text-align:left;
		height:auto;
		overflow:visible;
		background:#DFDFE1;
		z-index:1000;
		width:100%;
		top:131px;
		border-top:2px solid #0B3A6A;
		border-bottom:2px solid #0B3A6A;
	}
	#menu_top ul{
		list-style-type:none;
		padding:15px 15px 0;
		width:auto;
		height:auto;
		float:none;
	}
	#menu_top ul li ul, #menu_top li:hover ul{
		display:none;
		padding:0;
		position:static;
		height:auto;
		width:auto;
		background:none !important;
		top:0;
		left:0;
	}
	#menu_top ul li ul{
		display:block !important;
	}
	#menu_top ul li{
		display:inline-block;
		width:48% !important;
		padding:0 1% 20px 1%;
		vertical-align:top;
		height:auto;
		float:none;
		background:none !important;
		border:0;
		margin-right:0;
	}
	#menu_top ul li a{
		font-size:130%;
		background:none !important;
		height:auto;
		line-height:normal;
		text-align:left;
		padding:0;
		color:#0b3a6a !important;
	}
	#menu_top ul li a:hover{
		text-decoration:underline;
		color:#0b3a6a !important
	}
	#menu_top ul li li{
		width:100% !important;
		padding:10px 0 0 14px;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box
	}
	#menu_top ul li li, #menu_top ul li li.last{
		background:url(images/dis_line4.gif) no-repeat left 14px !important;
	}
	#menu_top ul ul li a{
		font-size:120%;
		text-transform:none;
		padding:0 !important;
	}
	#menu_top ul li a.sel{
		text-decoration:underline;
	}
	#menu_top ul li ul{
		display:none !important;
	}
	#menu_top ul li.sel > ul{
		display:block !important;
	}
	#menu{
		display:none;
	}
	#menu_link{
		display:inline-block;
	}
}
/* <= 810 */
@media only screen and (max-width : 810px){
	#content .rozcesti_box a{
		font-size:1em;
	}
	.mid_mini .mojeid-form-login input[type="submit"],
	.mid_mini .mojeid-form-logout input[type="submit"],
	.mid_mini .mojeid-form-register input[type="submit"]{
		width:131px;
		-webkit-border-radius:0 4px 4px 0;
		border-radius:0 4px 4px 0;
		padding-left:5px;
	}
}
/* <= 760 */
@media only screen and (max-width : 760px){
	#header{
		display:none;
	}
	#box_out{
		margin-top:0;
	}
	#left{
		margin-top:0;
	}
	#left .leftbox, #menu_top, #left_kus{
		display:none;
	}
	#left{
		width:100%;
		border-bottom:0;
	}
	.fulltextsearch{
		top:-90px !important;
	}
	#left .fulltextsearch, #left .fulltextsearch *{
		display:block;
	}
	#left .fulltextsearch input{
		display:inline;
	}
	#left .fulltextsearch label, #left .fulltextsearch p a{
		display:none;
	}
	#content, .container_forum #content{
		width:100% !important;
		margin:0;
		border-top:0;
		border-bottom:0;
	}
	#right{
		margin-left:0;
	}
	.rightbox{
		width:49%;
	}
	#box{
		background:none;
		margin-top:0;
	}
	#container{
		background:#fff;
		margin:0;
	}
	#footer{
		height:auto;
		padding-bottom:10px;
	}
	#footer img{
		margin-bottom:60px;
	}
	#footer_left, #footer_right{
		width:100%;
		float:none;
		margin-top:0;
		padding-top:20px;
	}
	#footer_right{
		padding-top:10px;
		border-left:0;
	}
	#footer_right p{
		margin-left:76px;
		padding-right:0;
		padding-left:0;
	}
	#fulltext_mini p a{
		display:none;
	}
	#fulltext_mini input{
		width:110px;
	}
	#info{
	}
	#navi{
	}
	#language{
		right:10px;
		z-index:10;
	}
	.fulltextsearch{
	}
	#headerfooter{
		display:none;
	}
	#header{
		border-bottom:0;
	}
}
/* < 570 */
@media only screen and (max-width : 570px){
	#content .wizard_navigace ul{
		height:auto;
	}
	#content .wizard_navigace ul li{
		float:none;
		margin-left:0;
		margin-top:10px;
	}
}
/* <= 540 */
@media only screen and (max-width : 540px){
	.dvousl_left, .tit_left, .dvousl_right, .tit_right{
		float:none;
		width:100%;
	}
	#content div.per_page .per_page, #ka dl.data{
		position:static;
	}
	.tur_cile_detail .detail_left, .tur_cile_detail .detail_right, .tur_cile .galerie, .tur_cile .popis{
		float:none;
		width:100%;
	}
	.tur_cile .galerie table{
		float:none;
	}
	.tur_cile .galerie br.clear{
		display:none;
	}
	.tur_cile_detail .galerie .gl_item_ne_popis{
		margin:0 auto;
	}
	#right{
		width:0;
		height:0;
	}
	#right *{
		display:none;
	}
	#right .fulltextsearch, #right .fulltextsearch *{
		display:block;
	}
	#right .fulltextsearch label, #right .fulltextsearch p a{
		display:none;
	}
	#fulltext_mini input{
		display:inline !important;
		width:90px;
	}
	.f_storage .f_storage_form form table td{
		display:block;
	}
	.f_storage table td.srch{
		text-align:left;
		padding-top:5px;
	}
	.epodatelna #podatelna > form > table td{
		display:block;
	}
	#podatelna textarea#obsah{
		width:100%;
	}
	#podatelna input[type="text"]{
		width:100%;
	}
	.kty_seznamosob ul li{
		display:inline-block;
		width:20%;
		margin:5px 0;
	}
	#language{
		left:auto;
		right:10px;
	}
	#navi, #print_show, #doporucit_stranku_show, #info{
		display:none;
	}
	#menu_link{
		right:14px;
	}
	.fulltextsearch{
		width:140px;
		right:10px;
	}
}
/* <= 470 */
@media only screen and (max-width :470px){
	#content .rezervace_wizard ul li.kalendar{
		width:83%;
	}
	#content div.rezervace_datum{
		float:none !important;
		margin-bottom:10px;
	}
	#content div.kal_legenda{
		float:none !important;
		width:100% !important;
	}
	#header_top a.logo{
		display:none;
	}
	#header_top a.logo_small{
		display:block;
		position:absolute;
		top:3px;
		left:5px;
		text-align:left;
		text-decoration:none;
		font-size:18px;
		color:#fff;
		padding-left:60px;
		height:60px;
		width:80px;
		background:url(images/logo_small.png) no-repeat 0 0;
	}
	body div object{
		width:0 !important;
	}
	#ka .item{
		margin-left:0;
		margin-right:0;
	}
	#content p#napoveda{
		display:none;
	}
	#gl_ved .gl_item, #gl_ved .gl_item_ne_popis{
		width:49%;
		margin-left:0.5%;
		margin-right:0.5%;
	}
	.events_galerie .event, .events_galerie .evt_img{
		width:48%;
	}
	#ur_form td{
		display:block;
		text-align:left !important;
		padding:3px 0;
	}
	#ur_deska .ur_deska_kat{
		margin-left:0;
		border-left:0;
		padding-left:0;
	}
	#ur_deska .ur_deska_kat td.nazev, #ur_deska .ur_deska_nokat td.nazev{
		background:none;
		padding-left:0;
	}
	#ur_deska .ur_deska_kat td.perex, #ur_deska .ur_deska_nokat td.perex{
		padding-left:0;
	}
	.events .event_detail .gallery .evt_img{
		float:none !important;
		width:150px !important;
		margin:0 auto 5px auto !important;
	}
	.fso_guest_content .fso_tbl th, .fso_guest_content .fso_tbl td{
		display:block;
	}
}
/* <= 400 */
@media only screen and (max-width :400px){
	#footer img{
		display:none;
	}
	#footer p{
		margin-left:5px;
	}
	#menu_top ul li{
		width:98% !important;
	}
}